VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
AudioBuffer< T > Member List

This is the complete list of members for AudioBuffer< T >, including all inherited members.

AudioBuffer() | AudioBuffer< T > | inline
clear(int32 numSamples) | AudioBuffer< T > | inline
clearAll() | AudioBuffer< T > | inline
getMaxSamples() const | AudioBuffer< T > | inline
mBuffer | AudioBuffer< T > | protected
mMaxSamples | AudioBuffer< T > | protected
operator T *() | AudioBuffer< T > | inline
release() | AudioBuffer< T > | inline
resize(int32 _maxSamples) | AudioBuffer< T > | inline
~AudioBuffer() | AudioBuffer< T > | inline

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.